<?php
/**
*
* @package Support Toolkit - Reparse BBCode
* @version $Id: reparse_bbcode.php 467 2010-07-25 19:19:17Z philippk $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
* siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// í ª ì î Ö
//

$lang = array_merge($lang, array(
	'REPARSE_ALL'				=> 'Alle BBCodes neu verarbeiten',
	'REPARSE_ALL_EXPLAIN'		=> 'Wenn diese Option aktiviert ist, werden die BBCodes des kompltten Boards neu verarbeitet. Standardmäßig werden nur die BBCodes in Beiträgen, Privaten Nachrichten und Signaturen neu verarbeitet, die schon in der Vergangenheit von phpBB verarbeitet wurden.',
	'REPARSE_BBCODE'			=> 'BBCodes neu verarbeiten',
	'REPARSE_BBCODE_COMPLETE'	=> 'BBCodes wurden neu verarbeitet.',
	'REPARSE_BBCODE_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle BBCodes neu verarbeiten wollen? Beachten Sie, dass dieses Tool Ihre Datenbank auch beschädigen kann. <strong>Sichern Sie daher Ihre Datenbank, bevor Sie fortfahren.</strong> Beachten Sie bitte auch, dass dieses Tool einige Zeit zur Ausführung benötigen kann.',
	'REPARSE_BBCODE_PROGRESS'	=> 'Schritt %1$d fertiggestellt. Fahre in Kürze mit Schritt %2$d fort...',
	'REPARSE_BBCODE_SWITCH_MODE'	=> array(
		1	=> 'Die Verarbeitung der Beiträge wurde beendet. Es werden nun die Privaten Nachrichten verarbeitet.',
		2	=> 'Die Verarbeitung der Privaten Nachrichten wurde beendet. Es werden nun die Signaturen verarbeitet.',
	),
));

?>